/* Marquee Infinite Scrolling Text without JS */

.marquee  {position:relative; width:100%; height:100%; overflow:hidden; margin:7vmin 0; padding:10px 0; background-color:#db0210;}
.marquee .marqueescroll {display:flex; width:100%; max-width:300px; background:transparent;}
.marquee .marqueescroll div {font-size:1.2em; white-space:nowrap; font-weight:600; animation:animate-marquee 80s linear infinite; animation-delay:-40s;}
.marquee .marqueescroll div:nth-child(2) {animation:animate-marquee-2 80s linear infinite; animation-delay:-80s;}
.marquee .marqueescroll div .ticker {padding:10px 5px;}
.ticker {color:#fff; font-size:1.2em; font-weight:600!important; clear:both; display:inline-block; overflow:hidden; white-space:nowrap; line-height:1;}
.ticker a {color:#2d2d2d;text-decoration:none;}

/*Responsive marquee*/
@media (max-width:767px) {
 .ticker {font-size:25px;}
 .marquee .marqueescroll div {font-size:1.2em;}
}

@keyframes animate-marquee {
	0% {
		-moz-transform:translateX(100%);
		-webkit-transform:translateX(100%);
		transform:translateX(100%);
	}
	100% {
		-moz-transform:translateX(-100%);
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%);
	}
}

@keyframes animate-marquee-2 {
	0% {
		-moz-transform:translateX(0%);
		-webkit-transform:translateX(0%);
		transform:translateX(0%);
	}
	100% {
		-moz-transform:translateX(-200%);
		-webkit-transform:translateX(-200%);
		transform:translateX(-200%);
	}
}